Minebea AccessSolutions Thai Ltd - Project progress work #102
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

[Installation&On-site support]Project Stock management system for MAS-T

19 Oct 2023 11:47 - Ryo Nozaki

Status: Closed Start date: 15 Jan 2024
Priority: Normal Due date: 26 Jan 2024
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 130.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

History

#1 - 16 Feb 2024 18:24 - Soraya Norasing

- Status changed from New to In Progress

#2 - 16 Feb 2024 18:24 - Soraya Norasing
- % Done changed from 0 to 70

#3 - 01 May 2024 16:40 - Ryo Nozaki
- Status changed from In Progress to Closed

- % Done changed from 70 to 100

#4 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534
